<?php

function get_url_contents($url){
        $crl = curl_init();
        $timeout = 5;
        curl_setopt ($crl, CURLOPT_URL,$url);
        curl_setopt ($crl, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt ($crl, CURLOPT_CONNECTTIMEOUT, $timeout);
        $ret = curl_exec($crl);
        curl_close($crl);
        return $ret;
}

$uid=$_GET['uid'];

if ($uid==''){
 	$usr='NoUser';
 	}
else{
	$page=get_url_contents("http://www.beexcellenttoeachother.com/counter/user.php?u=$uid");
	}
echo $page
?>